Vulnerabilità: CVE-2018-13383


Un buffer overflow mucchio in Fortinet FortiOS 6.0.0 a 6.0.4, 5.6.0 a 5.6.10, 5.4.0 a 5.4.12, 5.2.14 e sotto nel portale VPN SSL possono causare la cessazione servizio web VPN SSL per gli utenti registrati a causa di un guasto per gestire correttamente i dati href JavaScript quando proxying pagine web.
http://www.securityfocus.com/bid/108539
https://fortiguard.com/advisory/FG-IR-18-388
https://devco.re/blog/2019/08/09/attacking-ssl-vpn-part-2-breaking-the-Fortigate-ssl-vpn/
https://i.blackhat.com/USA-19/Wednesday/us-19-Tsai-Infiltrating-Corporate-Intranet-Like-NSA.pdf
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-13383

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi